Subject: Re: "bookmark format upgrade is incorrect"

From: Karl Fogel <[email-masked]>
Date: Tue, 02 Oct 2012 18:09:37 -0500

tags 3646 wontfix

I'm tagging this as WONTFIX, because the cost/benefit ratio of fixing it
is too low -- it's hard to fix, and there have been not many reports of
it biting people in the wild.  Of course I have no way to know the real
cost of not fixing it; the bug tracker is an imperfect channel.

I did spend a long time working on fixing that interim format upgrade
path.  It is clearly doable, but I didn't finish then and I've lost the
head state (that was more than a year ago).

If anyone has reason to think this bug is a major problem right now,
please make a noise here.

Thanks,
-Karl